Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Service_Repository.cpp File Reference

`#include "ace/Service_Repository.h"`
`#include "ace/Service_Types.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Service_Repository.cpp:

## Functions

const char * | get_rcsid_ace_Service_Repository (const char *)

## Variables

const char * | rcsid_ace_Service_Repository = get_rcsid_ace_Service_Repository ( rcsid_ace_Service_Repository )

## Function Documentation

const char* get_rcsid_ace_Service_Repository | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Service_Repository = get_rcsid_ace_Service_Repository ( rcsid_ace_Service_Repository )`[static]`